<div class="container border border-secondary border-left-0 border-right-0 border-bottom-0">
  <div class="row mt-4">
    <div class="col-md-4 col-xs-12 text-center">
      <h5>Dispatches</h5>
      <ul class="list-unstyled">
        {% for topic in topics %}
          <li class="nav-item {{ 'active' if topic == dispatch_arg else '' }}">
            <a class="nav-link {{ 'active' if topic == dispatch_arg else '' }}" href="../{{ topic }}/">{{ topic }}
              {% if topic == dispatch_arg %}
                <span class="sr-only">(current)</span>
              {% end %}
            </a>
          </li>
        {% end %}
      </ul>
    </div>
    <div class="col-md-2 col-xs-12 text-center">
      <h5>Discover</h5>
      <ul class="list-unstyled">
        <li class="nav-item">
          <a class="nav-link" href="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://gitlab.com/bhanu.k/dispatches">Source code</a>
        </li>
      </ul>
    </div>
    <div class="col-md-6 col-xs-12">
      {% include 'mc-form.html' %}
    </div>
  </div>
</div>
